Package: libpurify-dev

Scenario: unstable_main
Date: 2024-04-23 05:00:02

Architectures: amd64, arm64, armel, armhf, i386, ppc64el, s390x

Summary: unsatisfied dependency on libcasa-casa6 (>= 3.4.0)

libpurify-dev (2.0.0-6+b1) [PTS] [ctrl]
   ↓ libpurify2.0 (= 2.0.0-6+b1)
libpurify2.0 (2.0.0-6+b1) [PTS] [ctrl]
   ↓ libcasa-casa6 (>= 3.4.0)
MISSING